#wa-compsubpage-j7yk8bl31drefpvxtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a5fdfe;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7yk8bl31drefpvxtc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7yk8bl31drefpvxtc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j7yk8bly1drehzw4sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7yk8bly1drehzw4sg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7yk8bly1drehzw4sg>.wa-container-vspacer {height:0px;}
#wa-comptext-j7yjpwuh1dreht3fgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7yk411c1drehtkiyo {background-color:#7ccafd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7ykfk1n1dregh3qww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j7zbbhn61dv8nnhs74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a5fdfe;padding:0px 0px 0px 0px;}
#wa-container-j7zbbhn61dv8nnhs74>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7zbbhn61dv8nnhs74>.wa-container-vspacer {height:0px;}
#wa-container-j7zbbhnb1dv8o32vpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a5fdfe;padding:0px 0px 0px 0px;}
#wa-container-j7zbbhnb1dv8o32vpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7zbbhnb1dv8o32vpc>.wa-container-vspacer {height:0px;}
#wa-container-j7zbbhnb1dv8o35z40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7zbbhnb1dv8o35z40>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7zbbhnb1dv8o35z40>.wa-container-vspacer {height:0px;}
#wa-container-j7zbbhnc1dv8o6rlkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a5fdfe;padding:0px 0px 0px 0px;}
#wa-container-j7zbbhnc1dv8o6rlkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7zbbhnc1dv8o6rlkw>.wa-container-vspacer {height:0px;}
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7yk8bl311lyzkvte8 {margin:0px 0px;}
#wa-row-j7yk8bl311lyzkvte8>div {padding: 0px 0px;}
#wa-row-j7yk8bly11lyzjpieo {margin:0px 0px;}
#wa-row-j7yk8bly11lyzjpieo>div {padding: 0px 0px;}
#wa-row-j7ykdv8i11szjjb4z4>.wa-item-rowspacer {height:500px;}
#wa-row-j7ykf8u51drefpvxww {margin:0px 0px;}
#wa-row-j7ykf8u51drefpvxww>div {padding: 0px 0px;}
#wa-row-j7ykn26511eyfmi2uo>.wa-item-rowspacer {height:20px;}
#wa-row-j7ykozzt11szjjb4f4>.wa-item-rowspacer {height:10px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu {background-color:#a5fdfe;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu > li > a:focus {background-color:#eeffff;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default {background-color:#a5fdfe; border-color:#a5fdfe; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-brand, [id^=wa-compmenu-j7yjyb5i1drefomgww].navbar-nav li a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:16px; color:#0059ca;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0059ca;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a:focus {color:#73b0fd; background-color:#c5f0ff;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7yjyb5i1drefomgww].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#a5fdfe;}
@media (min-width: 768px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7yk8bl311lyzkvte8 {margin:0px 0px;}
#wa-row-j7yk8bl311lyzkvte8>div {padding: 0px 0px;}
#wa-row-j7yk8bly11lyzjpieo {margin:0px 0px;}
#wa-row-j7yk8bly11lyzjpieo>div {padding: 0px 0px;}
#wa-row-j7ykf8u51drefpvxww {margin:0px 0px;}
#wa-row-j7ykf8u51drefpvxww>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7yk8bl311lyzkvte8 {margin:0px 0px;}
#wa-row-j7yk8bl311lyzkvte8>div {padding: 0px 0px;}
#wa-row-j7yk8bly11lyzjpieo {margin:0px 0px;}
#wa-row-j7yk8bly11lyzjpieo>div {padding: 0px 0px;}
#wa-row-j7ykf8u51drefpvxww {margin:0px 0px;}
#wa-row-j7ykf8u51drefpvxww>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7yk8bl311lyzkvte8 {margin:0px 0px;}
#wa-row-j7yk8bl311lyzkvte8>div {padding: 0px 0px;}
#wa-row-j7yk8bly11lyzjpieo {margin:0px 0px;}
#wa-row-j7yk8bly11lyzjpieo>div {padding: 0px 0px;}
#wa-row-j7ykf8u51drefpvxww {margin:0px 0px;}
#wa-row-j7ykf8u51drefpvxww>div {padding: 0px 0px;}
}
